@media (min-width: 768px) {
  /* line 2, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles {
    position: relative;
  }
  /* line 5, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles div.articles-border {
    background: #EEEEEE;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 475px;
  }
  /* line 14, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-first {
    float: left;
    clear: left;
    width: 445px;
    padding-right: 10px;
    padding-top: 14px;
  }
  /* line 22, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-first.views-row-1 {
    padding-top: 0px;
  }
  /* line 26, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second.featured-articles-second-first {
    padding-top: 0px;
  }
  /* line 30, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second {
    position: relative;
    margin-left: 487px;
    min-height: 75px;
    padding-bottom: 10px;
    padding-top: 10px;
  }
  /* line 37, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second .views-field-title h3 {
    line-height: 17px;
    margin-bottom: 6px;
  }
  /* line 41, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second .views-field-body {
    display: none;
  }
  /* line 44, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second .views-field-field-image {
    position: absolute;
    left: 0px;
  }
  /* line 47, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second .views-field-field-image img {
    float: none;
    width: 53px;
    height: 53px;
  }
  /* line 53, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second .views-field-created-1 {
    display: none;
  }
  /* line 56, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second .views-field-created {
    margin-left: 61px;
    color: #666666;
  }
  /* line 61, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second .views-field-comment-count {
    color: #333333;
  }
  /* line 65, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second .views-field-title {
    max-width: 138px;
    margin-left: 61px;
  }
  /* line 68, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second .views-field-title a {
    font-size: 13px;
    line-height: 13px;
  }
  /* line 73, ../sass/featured-articles-two-columns.scss */
  .view-featured-articles .views-row.featured-articles-second .views-field-edit-node {
    position: absolute;
    left: 0px;
  }
}
/* line 81, ../sass/featured-articles-two-columns.scss */
.view-featured-articles .summary-short-ellipsis {
  display: inline !important;
}

/* line 85, ../sass/featured-articles-two-columns.scss */
.view-featured-articles .summary-long {
  display: none !important;
}

@media (max-width: 768px) {
  /* line 91, ../sass/featured-articles-two-columns.scss */
  .view-id-featured_articles.view-featured-articles .views-row.featured-articles-second-all {
    display: block;
  }
}
